﻿


/*.backgraunde {
    background-image: radial-gradient(90.96% 55.88% at 44.8% 66.39%, #009C80 0%, #007178 100%);
    position: absolute;
    width: 100%;
    top: 0;
    background-position: center top;
    height: 1800px;
}*/


.header_wrap {
    background-image: radial-gradient(90.96% 55.88% at 44.8% 66.39%, #009C80 0%, #007178 100%);
    position: absolute;

    top: 0;

}

.menu-wrap.is-hide .menu-header {
    top: -17px;
    background-color: rgba(2, 75, 70, 0.75);
    transition: all 0.5s ease-in-out;
}

.menu-wrap .menu-header {
    padding-top: 30px;
    position: fixed;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    z-index: 2;
    transition: all 0.3s ease-in-out;
    top: 0;
    /*    background-color: black;
*/
}

.menu-wrap {
    height: 10px;
    position: absolute;
    margin-bottom: 120px;
    z-index: 6;
}

    .menu-wrap .menu-header .menu-btn {
        display: inline-block;
        color: #000;
        margin-left: 15px;
        margin-top: 0;
        font-family: verdana,sans-serif;
        font-style: normal;
        font-weight: 700;
        text-transform: uppercase;
        line-height: 0.7;
        background-color: #00a981;
        font-size: 14px;
    
        color: #fff;
        border-radius: 50px;
        text-decoration: none;
        border: 4px solid rgba(255, 255, 255, 1);
        padding: 18px 24px 16px 24px;
        cursor: pointer;
        box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.33), 0 0 0 0 #ffffff00;
        transition: 0.3s ease-in;
    }


        .menu-wrap .menu-header .menu-btn:hover {
            background-color: #7a2ef3;
            box-shadow: 0 6px 0 #41008d;
        }
        
        .menu-wrap .menu-header .login_text {
        display: inline-block;
        margin-left: 5px;
    }

    .menu-wrap .menu-header .login-icon {
        margin-top: -10px;
        margin-bottom: -3px;
    }


.logo_img {
    width:170px;
    float:left;
    margin-bottom:6px;
}


.menu-header .grid_section {
    display: grid;
    grid-template-columns: 180px auto;
    width: 100%;
    min-height: 55px;
    height: auto;
    margin: auto;
    max-width: 1000px;
}

.grid_item_A {
    align-self: center;
    z-index: 2;
}


.grid_item_B {
    text-align: right;
    position: relative;
}


.pics_thumb {
display:none;
}

.whatsapp_logo {
    width: 60px;
    margin-top: 10px;
}

.page {
    background-color: white;
    padding-bottom: 60px;
}

.section {
    z-index: 2;
    display: grid;
    grid-template-columns: 47.5% 47.5%;
    position: relative;
    grid-column-gap: 5%;
    max-width: 1000px;
    padding: 0 20px 0 20px;
    margin-left: auto;
    margin-right: auto;
}



.old_price {
    font-size: 18px !important;
    color: white;
    text-decoration: line-through;
    font-family: verdana,sans-serif;
}


.sextion_text {
    font-size: 16px;
    font-family: 'Open Sans';
    line-height: 1.45;
    color: black;
}


.header_section {
    background-image: radial-gradient(70% 70% at 35% 100%, #00b784 0%, #007178 120%);
    color: white;
    font-family: verdana,sans-serif;
    font-size: 48px;
    margin-bottom: 0;
    padding: 140px 20px 60px 20px;
    text-transform: uppercase;
    line-height: 1.05;
}


.header {
    color: white;
    font-family: verdana,sans-serif;
    font-size: 54px;
    margin: 0 0 20px;
    text-transform: uppercase;
    line-height: 1.2;
}


.header_text {
font-size:18px;
font-family:'Open Sans';
line-height:1.4;
text-transform:none;
}


.header_price {
    background-image: url(../images/Asset 7.svg);
    height: 145px;
    width: 322px;
    background-repeat: no-repeat;
    font-size: 30px;
    /* padding: 30px 30px; */
    color: #b5ffda;
    font-weight: bold;
    background-size: contain;
}

.header_text_big {
    font-size: 20px;
    font-family: 'Open Sans';
    line-height: 1.4;
    margin: 20px 0;
    font-weight: bold;
    text-transform: uppercase;
}

.landing_button {
    position: relative;
    padding: 21px 0;
    text-align: center;
    font-size: 16px;
    margin-top: -55px;
    background: #00c6a2;
    text-transform: uppercase;
    font-family: verdana,sans-serif;
    display: block;
    width: 239px;
    color: #fff !important;
    text-decoration: none !important;
    font-weight: bold;
    border-radius: 25px;
    border: 4px solid white;
    background: linear-gradient( 327deg, #6100cb 00%, #7a2ef3 );
    box-shadow: 0 3px 0 #41008d;
    transition: background 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}



    .landing_button:hover {
        color: #fff !important;
        background: linear-gradient( 327deg, #7806f5 00%, #b07eff );
        box-shadow: 0 6px 0 #5e00c8;
    }


.grid_item {
position:relative;
}

.header_img {
    position: absolute;
    /* bottom: 0; */
    display: block;
    top: 115px;
    left: 50%;
    margin-left: -330px;
    width: 560px;
}

.section_1 {
    z-index: 2;
    display: grid;
    grid-template-columns: 47.5% 47.5%;
    position: relative;
    grid-column-gap: 5%;
    max-width: 800px;
    padding: 10vh 20px;
    margin-left: auto;
    margin-right: auto;
}


    .section_1 .header {
        color: black;
        font-family: verdana,sans-serif;
        font-size: 37px;
        margin: 0;
        text-align: right;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 1.05;
    }


.green_color {
    color: #00aa79;
    display:inline-block;
}

.green_color_b {
    background: #00aa79;
    display: inline-block;
}




.section_2 {
    z-index: 2;
    display: grid;
    grid-template-columns: 21.25% 21.25% 21.25% 21.25%;
    position: relative;
    grid-column-gap: 5%;
    max-width: 800px;
    padding: 5vh 20px;
    margin-left: auto;
    margin-right: auto;
    border-top: 4px solid #00aa79;
    border-bottom: 4px solid #00aa79;
}

    .section_2 .header, .section_3 .header {
        color: black;
        font-family: verdana,sans-serif;
        font-size: 37px;
        margin: 0;
        text-align: center;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 1.05;
    }


    .section_2  .sextion_text {
        font-size: 16px;
        font-family: 'Open Sans';
        line-height: 1.45;
        color: black;
        padding: 20px;
        max-width: 400px;
        display: inline-block;
    }


    .section_2 .grid_item_1 {
    grid-column-start:1;
    grid-column-end:5;
    text-align:center;
    }


.icon_text {
    font-size: 18px;
    font-family: verdana,sans-serif;
    text-align: center;
    font-weight: bold;
    margin-top: 20px;
}


.section_2 .sextion_icon {
    display: block;
    margin: auto;
}


.section_3 {
    z-index: 2;
    display: grid;
    grid-template-columns: 47.5% 47.5%;
    position: relative;
    grid-column-gap: 5%;
    max-width: 800px;
    padding: 5vh 20px;
    margin-left: auto;
    margin-right: auto;

}


    .section_3 .sextion_text_big {
        color: #00aa79;
        font-size: 20px;
        font-family: verdana,sans-serif;
        text-align: left;
        font-weight: bold;
        line-height: 1.3;
        margin-bottom: 10px;
    }

    .section_3 .grid_item_1 {
        grid-column-start: 1;
        grid-column-end: 3;
        margin-bottom: 40px;
        text-align: center;
    }


    .section_3 .grid_item {
        position: relative;
        border-left: 2px solid #00aa79;
        margin-bottom: 40px;
        padding-left:40px;
    }


.section_4 {
    z-index: 2;
    display: grid;
    grid-template-columns: 47.5% 47.5%;
    position: relative;
    grid-column-gap: 5%;
    max-width: 800px;
    padding: 0 20px;
    margin-left: auto;
    margin-right: auto;
}


.bulet {
    width: 15px;
    height: 2px;
    background-color: white;
    position: absolute;
    left: 0;
    top: 10px;
}

.gradient_green {
    background: linear-gradient( 327deg, #00786f 00%, #01bb85 );
}


.gradient_violet {
    background: linear-gradient( 327deg, #4e00a3 00%, #7a2ef3 );
}


.section_4 .grid_item {
    border-radius: 20px;
    padding: 40px 50px 35px 50px;
    box-shadow: 0 8px 0 -4px rgba(0, 0, 0, 0.15);
}


.section_4 .sextion_text_big {
    color: white;
    font-size: 24px;
    text-transform:uppercase;
    font-family: 'Open Sans';
    /*    font-family: verdana,sans-serif;
*/ text-align: left;
    line-height: 1.3;
    font-weight: bold;
    margin-bottom: 20px;
}



.section_4  .sextion_text {

color:white;
position:relative;
font-size:16px;
margin-bottom:10px;
font-family:'Open Sans';
padding-left:30px;
}


.landing_wrap {
    background-color: white;
    padding-bottom: 60px;
}


.section_5 {
    z-index: 2;
    display: inline-block;
   text-align:center;
    max-width: 800px;
    padding: 0 20px;
    margin-left: auto;
    margin-right: auto;
}



    .section_5 .header {
        color: white;
        font-family: verdana,sans-serif;
        font-size: 37px;
        margin: 0;
        text-align: center;
        margin-bottom: 40px;
        max-width: 250px;
        display: inline-block;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 1.05;
    }

.secton_wrap {
    text-align: center;
    margin: 10vh 0;
    padding: 60px
}


.section_5 .grid_conteiner {
    display: grid;
    grid-template-columns: 20% 40% 40%;
    position: relative;
    grid-column-gap: 0;
    max-width: 800px;
    border-radius: 20px 20px 0 0;
    background-color: white;
    padding: 20PX 40px;
    margin-left: auto;
    margin-right: auto;
}

.section_5 .grid_conteiner_2 {
    display: grid;
    grid-template-columns: 20% 40% 40%;
    position: relative;
    align-items: center;
    grid-column-gap: 0;
    background: linear-gradient( 327deg, #00786f 00%, #01bb85 );
    max-width: 800px;
    border-radius: 0 0 20px 20px;
    padding: 20PX 40px;
    box-shadow: 0 8px 0 -4px rgba(0, 0, 0, 0.15);
    margin-left: auto;
    margin-right: auto;
}


.tab_2 {
    display: none;
}

.section_5 .grid_item_3 {
    position: relative;
    text-align: left;
    font-weight: bold;
    padding: 10px 0 10px 60px;
    border-bottom: 1px solid black;
}


.section_5 .grid_item {
    position: relative;
    text-align: left;
    padding:10px 0;
    border-bottom:1px solid black;
}

.section_5 .grid_item_2 {
    position: relative;
    text-align: left;
    font-weight:bold;

    padding: 10px 0 10px 60px;
    border-bottom: 1px solid black;
}


    .section_5 .grid_item .sextion_text {
        color: #00aa79;
    }

.section_5 .grid_item_2 .sextion_text {
    position: relative;
}

.section_5 .bulet {
    background-color: #00aa79;
}

.small_text {
    font-size: 14px;
    font-weight: normal;
}

.primary {
    display: block;
    font-size: 16px;
}
.sextion_text2 {
    font-size: 16px;
    padding-left: 30px;
    position: relative;
    margin-bottom: 5px;
    margin-left: -30px;
}

.sextion_text_3 {
    font-size: 40px;
    color: white;
    font-family: verdana,sans-serif;
}

.sextion_text_l {
    color: rgba(255, 255, 255, 0.6) !important;
    font-size: 18px;
    font-weight: bold;
}


.light_text {
    color: rgba(255, 255, 255, 0.6) !important;
}






.no_border {
    border-bottom: none !important;
}

.grid_conteiner_2 .sextion_text {
    color: white !important;
    font-size: 18px;
    font-weight: bold;
}

.section_5 .grid_conteiner_2  .grid_item {
 
    padding: 5px 0;

}


.section_5 .grid_conteiner_2 .grid_item_2 {
 
    padding: 5px 0 5px 60px;
}



.section_5 .landing_button {
    margin: 50px auto -90px auto;
/*    box-shadow: 0 3px 0 #41008d, 0 1px 0 5px white;
*/}


.section_6 {
    z-index: 2;
    display: grid;
    grid-template-columns: 47.5% 47.5%;
    position: relative;
    grid-column-gap: 5%;
    max-width: 800px;
    padding: 0 20px;
    margin-left: auto;
    margin-right: auto;
}

    .section_6 .grid_item_2 {
        position: relative;
        border-left: 2px solid #00aa79;
        margin-bottom: 0;
        padding-left: 40px;
        order:1;
    }



    .section_6 .sextion_text_big {
        font-size: 20px;
        font-family: verdana,sans-serif;
        text-align: left;
        font-weight: bold;
        line-height: 1.3;
        margin-bottom: 10px;
        color: #00aa79;
    }

.linck_button {
    color: #0071bc !important;
    font-size: 18px;
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
    text-decoration: underline;
}


.linck_button:hover {
    color: #1aa4ff !important;

}


 .section_6 .header {
    color: black;
    font-family: verdana,sans-serif;
    font-size: 30px;
    margin: 0;
    text-align: left;
    margin-bottom:20px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.05;
}


.contact_wrap .linck_button {
    color: #00aa79 !important;
    font-size: 18px;
    display: block;
    margin-bottom: 5px;
    font-weight: normal;
    text-decoration: underline;
}



    .contact_wrap .linck_button:hover, .contact_wrap .linck_button2:hover {
opacity:0.5;

    }


.contact_wrap .linck_button2 {
    color: #00aa79 !important;
    font-size: 22px;
    display: block;
    margin-top:20px;
    font-weight: normal;
    text-decoration: underline;
}


.contact_wrap {
position:relative;
}


.linck_wrap {
    position: absolute;
    bottom:0;
}


@media screen and (max-width: 1162px) {

    .header {    
   
    font-size: 40px;

}

    .header_text {
        font-size: 17px;

    }

 /*   .section {

        grid-template-columns: 37.5% 57.5%;

    }*/
    .header_img {
        position: absolute;
        /* bottom: 0; */
        display: block;
        top: 85px;
        left: 50%;
        margin-left: -279px;
        width: 500px;
    }

    .section_2, .section_3, .section_6 {
        max-width: 700px;
    }

    .header_section {
        padding: 140px 20px 60px 20px;
    }
   
}





@media screen and (max-width: 767px) {

    .landing_wrap {
        background-color: white;
        padding-bottom: 60px;
        text-align: center;
    }

    .logo_img {
        width: 130px;
        float: left;
        margin-top: -8px;
    }


    .menu-wrap .menu-header .menu-btn {
      
       margin-top:-6px;

    }

    .menu-header .grid_section {
        display: grid;
        grid-template-columns: 130px auto;
        width: 100%;
        min-height: 55px;
        height: auto;
        margin: auto;
        max-width: 1000px;
    }


    .header_section {
        background-image: radial-gradient(70% 70% at 50% 20%, #00b784 0%, #007178 120%);
        padding: 80px 20px 60px 20px;
    }


    .section_5 .grid_conteiner {
        padding: 20px 30px;
        grid-template-columns: 25% 75%;
        max-width:350px;
    }

    .section {
        display: inline-block;
        width: 100%;
    }


    .sextion_text_l {
        position: relative;
        font-family: "Roboto Condensed","Open Sans",sans-serif;
        font-size: 15px;
    }

    .backgraunde {
        display: none;
    }


    .section_5 .grid_item_3 {
        display: none;
    }

    .tab_2 {
        display: inline-block;
    }


    .header {
        margin: 0 0 10px 0;
        font-size: 30px;
    }

    .header_text {
        font-size: 16px;
        font-family:'Open Sans';
    }

    .header_img {
        margin: auto;
        width: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
        left: 0;
        max-width: 418px;
        display: block;
        position: relative;
        top: 0;
    }

    .section_1 {
    display:inline-block;
    text-align:center;
    }

    .header_price {
        height: 145px;
        width: 100%;
        margin-bottom: -150px;
        font-size: 22px;
        padding: 10px 42px;
        font-weight: bold;
    }

    .landing_button {
        margin-top: 104px;
        margin-bottom: 20px;
        display: inline-block;
    }

    .grid_item {
        position: relative;
        text-align: center;
    }

    .section_1 .header {
      
        font-family: verdana,sans-serif;
        font-size: 30px;
     
        margin-top: 0;
        margin-bottom: 20px;
        text-align: center;
        font-weight: bold;
 
    }

    .section_2, .section_3, .section_4, .section_6 {
        max-width: 400px;
        display: inline-block;
    }

    .section_2 .grid_item {

        margin-bottom: 20px;
    }

 


        .section_2 .header, .section_3 .header {

            font-family: verdana,sans-serif;
            font-size: 30px;
        
        }


    .tab_1 .grid_conteiner_2 {
        margin-bottom: 20px;
    }

    .section_3 .grid_item {

        padding-left: 30px;
        text-align: left;
    }

    .section_4 .grid_item {
        text-align: left;
        padding: 30px 30px 30px 30px;
        margin-bottom: 20px;
    }

    .secton_wrap {
        text-align: center;
        margin: 10vh 0;
        padding: 20px 5px;
    }

    .section_5 .header {
        color: white;
        font-family: verdana,sans-serif;
        font-size: 30px;
        margin-bottom: 20px;
    }

    .section_5 {
        z-index: 2;
            max-width: 400px;
        display: inherit;
        padding: 0 5px;
    }

  
    .bulet {
        width: 10px;
        height: 2px;
        background-color: white;
        position: absolute;
        left: 0;
        top: 10px;
    }


    .section_5 .sextion_text, .section_5 .sextion_text2 {
        position: relative;
        font-family: "Roboto Condensed","Open Sans",sans-serif;
        font-size: 16px;
        line-height: 1.2;
    }

    .section_5 .grid_item .sextion_text {
        color: #00aa79;
        font-weight:bold;
    }

    .section_5 .grid_item_2 {
        padding: 10px 0 2px 40px;
    }

    .section_5 .grid_conteiner_2 {
        display: grid;
        grid-template-columns: 25% 75%;
        position: relative;
        max-width:350px;
        align-items: center;
        grid-column-gap: 0;
        
        padding: 20px 30px;

    }

        .section_5 .grid_conteiner_2 .grid_item_2 {
            padding: 5px 0 5px 40px;
        }

    .sextion_text_3 {
        font-size: 30px;
        color: white;
        font-family: verdana,sans-serif;
    }

    .section_5 .grid_conteiner_2 .grid_item {
        padding: 5px 0;
        margin-right: -10px;
    }

    .section_5 .landing_button {
        margin: 20px auto 20px auto;
/*        box-shadow: 0 3px 0 #41008d, 0 1px 0 5px white;
*/    }


    .section_6 .grid_item_2 {
        padding-left: 30px;
        text-align: left;
    }



    .section_6 .grid_item {
        text-align: left;
        margin-top: 40px;
    }


    .section_6 {
   
        margin-top: 40px;
   
    }

    .contact_wrap {
        position: relative;
        margin-top:40px;
    }
    .linck_wrap {
        position: relative;
        margin-top: 40px;
        bottom: 0;
    }

    .section .grid_item {
        position: relative;
        text-align: center;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }


}



@media screen and (max-width: 340px) {
    .section_2 {
        max-width: 250px;
    }







    .section_5 .grid_conteiner {
        display: grid;
        grid-template-columns: 25% 75%;
        position: relative;
        grid-column-gap: 0;
        max-width: 800px;
        border-radius: 20px 20px 0 0;
        background-color: white;
        max-width:350px;
        padding: 20PX 40px;
        margin-left: auto;
        margin-right: auto;
    }

    .section_5 .grid_conteiner_2 {
        display: grid;
        grid-template-columns: 25% 75%;
        position: relative;
        align-items: center;
        padding: 20px 20px;
        grid-column-gap: 0;
        background: linear-gradient( 327deg, #00786f 00%, #01bb85 );
        max-width: 350px;
        border-radius: 0 0 20px 20px;
        box-shadow: 0 8px 0 -4px rgba(0, 0, 0, 0.15);
        margin-left: auto;
        margin-right: auto;
    }

    .section_5 .grid_conteiner {
        padding: 20px 10px;
    }

    .section_5 .grid_item {
        position: relative;
        text-align: left;
        padding: 10px 0;
        border-bottom: 1px solid black;
    }

    .section_5 .grid_item_2 {
        position: relative;
        text-align: left;
        font-weight: bold;
        padding: 10px 0 10px 60px;
        border-bottom: 1px solid black;
    }


    .section_5 .grid_item .sextion_text {
        color: #00aa79;
    }

    .section_5 .grid_item_2 .sextion_text {
        position: relative;
    }

    .section_5 .bulet {
        background-color: #00aa79;
    }
}
